templates:
- autotools
- base
- github

catalog:
  title: ${project-name}

variables:
  description: Google Protocol Buffers

  github.user: google
  github.project: protobuf

  branches:
  - master
  - 3.1.x
  - 3.2.x
  - 3.3.x
  - 3.5.x
  - 3.6.x
  tags:
  - v2.6.1

  extra-provides:
  - nature: program
    target: protoc
    version: ${version-name}
  - nature: cmake
    target: ProtocolBuffers
    version: ${version-name}

  bootstrap.command: ./autogen.sh
